Bug 124190 - libole2 should BuildRequires: glib-devel
Summary: libole2 should BuildRequires: glib-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libole2 (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 16:46 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 09:16:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 16:46:32 UTC
Description of problem:
glib headers needed to build libole2

Version-Release number of selected component (if applicable):
libole2-0.2.4-8.1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e glib-devel
2.rpmbuild --rebuild libole2-0.2.4-8.1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Caolan McNamara 2004-05-25 09:16:45 UTC
spun a libole2-0.2.4-8.2 with correct BuildRequires. Will be fixed in
rawhide on next mirroring


Note You need to log in before you can comment on or make changes to this bug.